div.CON_breadCrumbs,
div.CON_breadCrumbs .CON_bklink, 
div.CON_breadCrumbs .CON_bklink a,
div.CON_breadCrumbsHover { color: #D2D2C6 !important;}
div.CON_breadCrumbsHover a.CON_bklink {color: #000099 !important;}
div.CON_breadCrumbsHover a:hover.CON_bklink {color: #ff3300 !important;}
div.CON_width170{width: 170px;}

/* ---------- Top menu ------- */
div.CON_TopMenuItemContainer
{
	padding: 0px 9px 0px 9px;
	line-height: 26px;
	background: url(/images/menu/boundary_line_top_menu.gif) 100% 5px no-repeat;
	float: left;
}
div.CON_TopMenuSeparator
{
	margin: 6px 0px 0px 0px;
	width: 2px;
	float: left;
}
div.CON_TopMenuItemSelectedContainer
{
	padding: 0px 9px 0px 9px;
	line-height: 26px;
	margin-left: -2px;
	background-color: #ffffff;
	border-left: solid 1px #A0A094;
	border-right: solid 1px #A0A094;
	float: left;
}
a.CON_TopMenuItem { font-size: 12px; white-space:nowrap; }
a.CON_TopMenuItemSelected {	font-weight: bold !important; white-space:nowrap;}
/*---- Press Release Page Start ------*/
div.CON_PageListContainer{margin: 20px 0px 0px 0px;}
div#CON_PageListHeader
{
	color: #3c3c30;
	font-weight: bold;
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin:  -4px 0px 0px 0px;
	border-bottom: solid 1px #6e6e62
}
div.CON_PageListItem
{
	width: 100%;
	padding: 3px 0px 4px 0px !important;
	padding: 3px 0px 1px 0px;
	margin:  -1px 0px 0px 0px;	
	border-top: solid 1px #d2d2c6;
	border-bottom: solid 1px #d2d2c6;
	clear: both;
}
div.CON_PageListItemName
{
	width: 75%;
	padding: 0px 0px 0px 5px !important;
	padding: 0px 0px 0px 5px;
	margin:  0px 0px 0px 0px !important;
	margin:  0px 0px 0px 0px;
	float: left;
}
div.CON_PageListItemDate
{
	font-weight: bold;
	
	width: 22% !important;
	width: 22.9%;
	padding: 0px 3px 0px 0px !important;
	padding: 0px 0px 0px 0px;
	margin:  0px 0px 0px 0px !important;
	margin:  0px 0px 0px 0px;
	text-align: right;
	float: left;
}
div#CON_ArchiveLink
{
	margin: 17px 0px 0px 0px;
	padding: 0px 0px 116px 0px;
}
div.CON_PublishedDate
{
	margin: 0px 0px 0px 0px !important;
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 4px 0px;
	color: #d2d2c6;
}

td#CON_MainIntro
{
	vertical-align: top;
	float: left;
	width: auto;
	padding: 0px 0px 0px 0px !important;
	padding: 0px 0px 36px 0px;
	margin: 0px 0px 36px 0px !important;
	margin: 0px 0px 0px 0px;
}
td#CON_MainIntroImage
{
	vertical-align: top;
}
td#CON_MainIntroImage img
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 15px;
}
div#CON_MainIntro
{
	float: left;
	width: 262px;
	margin: 0px 0px 36px 0px;
}
div#CON_MainIntroImage
{
	float: left;
	width: 83px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 15px;
}
div#CON_MainIntroImage img
{
	width: 83px;
}
div#CON_MainBody40mt
{
	margin: 36px 0px 0px 0px;
	padding:  0px 0px 0px 0px;
	width:100%;
	overflow: hidden;
}
div.CON_MainBody
{
	clear: both;
	/*margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:100%;
	font-size: 13px !important;*/
	float: left;
	width: 100%;
	padding: 0px 0px 2px 0px !important;
	padding: 0px 0px 0px 0px;
}
/*---- Press Release Page End ----*/

/*---- Standard page Start -------*/
table.CON_StandardPageIntroContainer
{
	font-size: 13px !important;
	border: 0px;
	padding: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 2px 0px !important;
	margin: 0px 0px 2px 0px;
}
div.CON_StandardPageIntroContainer
{
	font-size: 13px !important;
	float: left;
	width: 100%;
	padding: 0px 0px 2px 0px !important;
	padding: 0px 0px 0px 0px;
}
div.CON_StandardPageRightTopImage
{
	float: right;
	text-align: right;
	padding: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px;
}
div.CON_StandardPageRightTopImage img{ width: 170px; height: 170px;}
/*----- Standard page End -------*/

/*----- Section/Flexible Page Start -----*/
div#CON_SectionPageIntro
{
	font: normal 13px Arial, sans-serif;
	padding : 0 0 8px 0;
}
h2.CON_SectionPageHeading
{
	float : left;
	border-bottom : 1px solid #d2d2c6;
	width : 190px;
	padding-bottom : 2px;
}
#CON_ContentRegionContainerWide h2.CON_SectionPageHeading{width : 253px;}
h2.CON_SectionPageHeadingLast{width : 170px;}
#CON_ContentRegionContainerWide h2.CON_SectionPageHeadingLast{width : 233px;}

div#CON_SectionPageFirstColumn{width : 170px;margin : 0;padding : 0 10px 0 0;float : left;}
#CON_ContentRegionContainerWide div#CON_SectionPageFirstColumn{width : 233px;}
div.CON_SectionPageColumn{width : 170px;overflow : hidden;padding : 0 10px 0 10px;float : left;}
#CON_ContentRegionContainerWide div.CON_SectionPageColumn{width : 233px;}
div.CON_FlexiblePageColumn{width : 170px; height : 100%; overflow : hidden; /* Bottom padding/margin to force full height */padding : 0 10px 6000px 10px; margin-bottom : -6000px; float : left; background : url(/images/1pxLightGrey.gif) 0 0 repeat-y;}
#CON_ContentRegionContainerWide div.CON_FlexiblePageColumn{width : 233px;}
div.CON_FlexiblePageWideColumn {width : 360px; margin-right : -10px;}
#CON_ContentRegionContainerWide div.CON_FlexiblePageWideColumn {width : 486px;}
div.CON_SectionPageLastColumn{margin-right : -10px;}
div#CON_FlexiblePageContainer{margin : 0 -10px 0 -10px;padding : 0 10px 0 10px;overflow : hidden;}
div#CON_FlexiblePageIntro{margin : 0 0 20px 0; padding : 0 0 10px 0; background : url(/images/1pxLightGrey.gif) 0 100% repeat-x;}
div.CON_FlexiblePageLastColumn {margin-right : -10px;}

/*---- Section/Flexible Page Stop ---*/